App\Entity\User:
    user{1..20}:
        email: <email()>
        password: <hashPassword(@self->email)>
    user_adrien:
        email: "amorin@vetixy.com"
        password: <hashPassword('amorin')>
    user_karl:
        email: "karl@vetixy.com"
        password: <hashPassword('karl')>
    user_test:
        email: "test@test.com"
        password: <hashPassword('password')>
